<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form>
        <h3>Registro de Usuario</h3>
        <label for="nombre">Nombre:</label>
        <input type="text" id="nombre" value="" required>
        <br><br>
        <label for="apellido">Apellido:</label>
        <input type="text" id="apellido" value="" required>
        <br><br>
        <label for="email">Email :</label>
        <input type="email" id="email" value="" required>
        <br><br>
        <label for="repemail">Repetir Email:</label>
        <input type="email" id="repemail" value="" required>
        <br><br>
        <label for="pais">Pais:</label>
        <input type="text" id="pais" value="" required>
        <br><br>
        <label for="pass">Contraseña:</label>
        <input type="password" id="pass" value="" required>
        <br><br>
        <label for="repepass">Repetir Contraseña:</label>
        <input type="password" id="pass2" value="" required>
        <br><br>
        <button type="button" id="registrar">Registrar Usuario</button>
    </form>
    <script src="main.js"></script>
</body>
</html>